Bug 602658 - Postgres JDBC driver jar is included in dist twice
Postgres JDBC driver jar is included in dist twice
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.3.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Filip Drabek
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 08:23 EDT by Ian Springer
Modified: 2013-09-02 03:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:26:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2010-06-10 08:23:26 EDT
[ips@jetengine default]$ pwd
/home/ips/Applications/jon-server-2.4.0.Beta1/jbossas/server/default
[ips@jetengine default]$ find . -name "postgresql*.jar"
./lib/postgresql-8.4-701.jdbc3.jar
./deploy/rhq.ear/lib/postgresql-8.4-701.jdbc3.jar


Only the first one should be there - the one under rhq.ear/lib/ should not.
Comment 1 Filip Drabek 2010-11-05 07:10:54 EDT
f4de180039ec9d19dd94558f2d1993a2037e43f7 in master branch
Comment 2 Sunil Kondkar 2011-06-07 08:18:58 EDT
Verified on build#116 (Version: 4.1.0-SNAPSHOT Build Number: 6ae3b13)

[root@suniltest default]# pwd
/install/rhqbuilds/master/build116/rhq-server-4.1.0-SNAPSHOT/jbossas/server/default
[root@suniltest default]# find . -name "postgresql*.jar"
./lib/postgresql-9.0-801.jdbc4.jar

Marking this verified as there is only one Postgres JDBC driver jar.
Comment 4 Heiko W. Rupp 2013-09-02 03:26:14 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.